@charset "utf-8";
/* CSS Document */
body {font-size:12px; font-family:"微软雅黑";}
body, div, dl, dt, dd, ul, ol, nl, li, h1, h2, h3, h4, h5, h6, p, span, a, b, strong, object, iframe, label, img, blockquote, ins, del, select, form, input, textarea, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
a{text-decoration:none;} 
li{list-style:none outside none;}
fieldset, img {border:0 none;}
img { padding:0; margin:0;vertical-align:top;}
h1,h2,h3,h4,h5,h6,th{ font-weight:normal;}
textarea{resize:none}
input:focus, select:focus, textarea:focus,a:focus{outline:0 none}
input,label { vertical-align:middle;} 
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix {zoom:1}
em,cite,dfn{font-style:normal;}
.clearboth{width:100%;clear:both;float:none;margin:0;padding:0;font-size:0px;height:0px;overflow:hidden;}
.clear{clear:both;height:0;font-size:0;line-height:0;}
.hidden{ overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.pr{ position:relative;}
.pa{ position:absolute;}
.center{ text-align:center;}
.tright{ text-align:right;}
.ti { text-indent:-999em;}
.none{ display:none;}
/*内容部分*/
.header{ width:100%; min-width:1000px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/header.jpg) no-repeat 50% 0;}
.header .top{ width:1000px; height:186px; margin:0 auto; position:relative; overflow:hidden;}
.header .top .logo{ width:197px; height:156px; display:block; position:absolute; top:12px; left:26px; text-indent:-999em;}
.header .top .text{ width:527px; color:#fff; line-height:29px; position:absolute; top:111px; left:267px;}
.warp{ width:100%; min-width:1000px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/warp.jpg) no-repeat top center #f3f3f3;}
.warp .container{ width:1000px; margin:0 auto; position:relative;}
.navigation{ height:32px; padding-top:6px; text-align:right;}
.navigation .btn{ width:74px; height:25px; line-height:25px; display:inline-block; text-align:center; font-size:14px; color:#fff; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/navigation-btn.jpg);}
.navigation .login{ margin-right:24px;}
.navigation .mybtn{ margin-left:12px; margin-right:7px;}
.navigation .recharge{ margin-right:44px;}
.navigation .col1{ font-size:14px; color:#3d3d3d;}
.navigation .col2{ font-size:14px; color:#858585; text-decoration:underline;}
.mod_pic{ height:462px;}
.mod_pic .name{ height:43px; padding:23px 0 0 50px; font-size:20px; color:#474747;}
.mod_info{ height:262px; padding:0 26px 0 50px;}
.mod_info .box{ height:198px; float:left; position:relative; border:solid 1px #d2d1d1; border-top:solid 5px #d2d1d1; background:#fff; box-shadow:3px 3px 3px #e3e3e3;}
.mod_info .box .hd{ height:35px; background:#efefef;}
.mod_info .box .hd .n-t1{ line-height:35px; display:block; float:left; font-size:16px; color:#2c3946; padding-left:42px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg3.jpg) no-repeat 17px 9px;}
.mod_info .box .hd .n-t2{ line-height:35px; display:block; float:left; font-size:16px; color:#2c3946; padding-left:38px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg4.jpg) no-repeat 14px 9px;}
.mod_info .box .hd .tip{ line-height:19px; display:block; float:right; color:#fff; padding:0 5px 0 7px; margin:7px 7px 0 0; background:#f49c14;}
.mod_info .l{ width:404px; margin-right:12px;}
.mod_info .m{ width:287px;}
.mod_info .r{ width:211px; float:right;}
.mod_info .l .bg{ width:81px; height:73px; position:absolute; top:-46px; left:90px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/png1.png) no-repeat;}

.mod_info .l ul{ padding:12px 12px 0 13px; zoom:1;}
.mod_info .l ul li{ line-height:25px; border-bottom:dotted 1px #d2d1d1; padding:3px 0 2px 21px; font-size:14px; color:#717171; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/dot1.jpg) no-repeat 9px 15px;}
.mod_info .l ul li span.span1{ height:36px; line-height:36px; display:inline-block; float:left;}
.mod_info .l ul li span.span2{ width:36px; height:36px; display:inline-block; float:left; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg5.jpg) no-repeat 50% 50%;}
.mod_info .m ul{ padding:15px 14px 0 0; zoom:1;}
.mod_info .m ul li{ line-height:25px;  padding-left:34px; font-size:14px; color:#717171; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/dot2.jpg) no-repeat 15px 7px;}
.mod_info .m ul li a{ color:#717171;}
.mod_info .r .img1{ padding-bottom:5px;}
/*翻页图片*/
.weaponBox { position:relative; width:936px; height:396px; padding:0 27px 0 37px; margin-top:-66px;}
.weaponBox .LeftBotton_on,.weaponBox .RightBotton_on{ width:31px; height:35px; display:block; cursor:pointer; position:absolute; z-index:33; background-image:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/arrow.png);}
.weaponBox .LeftBotton_on{ left:-10px; top:214px; background-position:0 0;}
.weaponBox .RightBotton_on{ right:-20px; top:214px; background-position:0 -35px;}
.weaponBox .LeftBotton_on:hover{ background-position:-31px 0;}
.weaponBox .RightBotton_on:hover{ background-position:-31px -35px;}
.weaponBox .abgne-list{ padding-top:66px; width:9999px;}
.weaponBox .abgne-list li{ width:213px; height:396px; margin-right:28px; float:left; position:relative;}
.numBg{ width:311px; height:378px; position:absolute; top:10px; left:10px; z-index:1; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/png2.png) no-repeat;}
.numList img{ padding:10px; position:absolute; top:0; left:0; z-index:2;}
.numName{ width:213px; line-height:30px; text-align:center; font-size:16px; color:#262626; position:absolute; top:296px; left:0; z-index:2;}
.numPic1{}
.BG1{display:none;width:193px;height:69px;background:#000; filter:alpha(opacity=70); opacity:0.7; position:absolute; top:217px; left:10px; z-index:4;}
.BG2{display:none;width:193px;height:87px;background:#000; filter:alpha(opacity=70); opacity:0.7; position:absolute; top:199px; left:10px; z-index:4;}
.TEXT1{display:none;width:171px;height:58px; position:absolute; top:225px; left:22px; z-index:5; color:#fff; line-height:18px;}
.TEXT1 .green{ color:#27ae61; line-height:22px;}
.TEXT2{display:none;width:171px;height:76px; position:absolute; top:208px; left:22px; z-index:5; color:#fff; line-height:18px;}
.TEXT2 .blue{ font-size:16px; color:#00a2ff; line-height:22px;}
.TEXT2 .red{ font-size:16px; color:#e94c3d; line-height:22px;}
.TEXT2 .yellow{ font-size:16px; color:#f5a62c; line-height:22px;}
.TouX1{display:none; width:210px; height:330px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/TouX1.png) no-repeat; position:absolute; bottom:110px; left:10px; z-index:3;}
.TouX2{display:none; width:226px; height:318px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/TouX2.png) no-repeat; position:absolute; bottom:110px; left:-23px; z-index:3;}
.TouX3{display:none; width:342px; height:327px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/TouX3.png) no-repeat; position:absolute; bottom:110px; left:-54px; z-index:3;}
.TouX4{display:none; width:344px; height:324px; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/TouX4.png) no-repeat; position:absolute; bottom:110px; left:0; z-index:3;}
.numPic1.hover .numList img{ padding:0; border:solid 10px #27ae61;}
.numPic2.hover .numList img{ padding:0; border:solid 10px #34495e;}
.numPic3.hover .numList img{ padding:0; border:solid 10px #e94c3d;}
.numPic4.hover .numList img{ padding:0; border:solid 10px #f5a62c;}
.numPic1.hover .numName{ color:#27ae61;}
.numPic2.hover .numName{ color:#34495e;}
.numPic3.hover .numName{ color:#e94c3d;}
.numPic4.hover .numName{ color:#f5a62c;}
.hover .bg{ display:block;}
.hover .text{ display:block;}
.hover .tou{ display:block;}

#ISL_Cont1{width:936px; position:relative; overflow:hidden;}


.slidedown.out {-webkit-animation: slideouttotop  200ms ease-in;-moz-animation: slideouttotop  200ms ease-in;  -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%)}
@-webkit-keyframes slideouttotop {  from { -webkit-transform: translateY(0) } to { -webkit-transform: translateY(-100%)}}
@-moz-keyframes slideouttotop { from { -moz-transform: translateY(0); } to { -moz-transform: translateY(-100%); }}
.slideup.out {-webkit-animation: slideouttobottom  200ms ease-in;-moz-animation: slideouttobottom  200ms ease-in;  -webkit-transform: translateY(100%); -moz-transform: translateY(100%)}
@-webkit-keyframes slideouttobottom {  from { -webkit-transform: translateY(0) } to { -webkit-transform: translateY(100%)}}
@-moz-keyframes slideouttobottom { from { -moz-transform: translateY(0); } to { -moz-transform: translateY(100%); }}
.slidedown.in {display:block;-webkit-transform: translateY(0);-webkit-animation: slideinfromtop 200ms ease-out;-moz-transform: translateY(0);   -moz-animation: slideinfromtop 200ms ease-out;}
@-webkit-keyframes slideinfromtop { from { -webkit-transform: translateY(-100%); } to { -webkit-transform: translateY(0); }}
@-moz-keyframes slideinfromtop { from { -moz-transform: translateY(-100%); } to { -moz-transform: translateY(0); }}
.slideup.in {display:block;-webkit-transform: translateY(0);-webkit-animation: slideinfrombottom 200ms ease-out;-moz-transform: translateY(0);   -moz-animation: slideinfrombottom 200ms ease-out;}
@-webkit-keyframes slideinfrombottom { from { -webkit-transform: translateY(100%); } to { -webkit-transform: translateY(0); }}
@-moz-keyframes slideinfrombottom { from { -moz-transform: translateY(100%); } to { -moz-transform: translateY(0); }}

/*补给物资购买*/
.blank15{clear:both; height:15px; overflow:hidden; display:block; font-size:1px;}
.blank42{clear:both; height:42px; overflow:hidden; display:block; font-size:1px;}
.dPosition{ height:52px; padding:17px 21px 0 26px;}
.dPosition .name{ float:left; line-height:30px; text-align:center; font-size:20px; color:#474747;}
.dPosition .sname{ float:left; line-height:30px; text-align:center; font-size:14px; color:#696969; margin-left:9px;}
.dPosition .back-btn{ float:right; width:150px; height:37px; line-height:34px; text-align:center; font-size:14px; color:#fff; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg6.jpg) no-repeat;}
.mod_block{ width:951px; border:solid 1px #d2d1d1; margin:0 auto; background-color:#fff; overflow:hidden;}
.mod_block .hd{ height:35px; line-height:35px; padding-left:30px; font-size:16px; color:#fff;}
.mod_block .hd-red{ background-color:#e94c3d;}
.mod_block .hd-yellow{ background-color:#f49c14;}
.mod_block .hd-Dark-blue{ background-color:#34495e;}
.mod_block .hd-green{ background-color:#27ae61;}
.mod_block2{ width:951px; border:solid 1px #d2d1d1; border-top:solid 5px #d2d1d1; margin:0 auto; background-color:#fff; overflow:hidden;}
.mod_block2 .hd{ height:35px; line-height:35px; text-align:center; font-size:16px; color:#2c3946; background-color:#efefef;}
.pic-list{ width:936px; padding:0 7px 9px 26px; zoom:1;}
.pic-list li{ width:162px; height:216px; padding:8px 14px 0 20px; margin:9px 36px 0 0; border:solid 1px #dedede; float:left; background-color:#f3f3f3;}
.pic-list .desc{ padding:5px 0 0 3px; line-height:26px;}
.pic-list .desc .tit{ font-size:16px; color:#343434;}
.pic-list .desc .price{ font-size:14px; color:#717171;}
.pd-b100{ padding-bottom:100px;}
/*侧栏*/
.sidebar { width:114px; position:fixed; left:50%; top:291px;_position:absolute; _top:expression(eval(document.documentElement.scrollTop+291)); margin-left:487px; z-index:100;}
.sidebar ul li{ font-size:14px; text-align:center; color:#323232; cursor:pointer; margin-top:2px; height:33px; line-height:33px; background-color:#c7c7c7;}
.sidebar ul li.hover{ background-color:#e94c3d;}
.sidebar ul li:hover{ background-color:#e94c3d;}
/*幻想药购买*/
.fantasy{}
.fantasy .desc{ font-size:14px; line-height:25px; color:#717171; padding:7px 30px; margin-top:1px; background-color:#f3f3f3;}
.fantasy .pic-bg{ text-align:center;}
.Confirmation{ text-align:center; padding:41px 0 63px 0;}
.Confirmation input{ margin:5px;}
.Confirmation .text1{ font-size:16px; color:#2c3946; line-height:22px;}
.Confirmation .text2{ margin-top:55px;}
.btnFrom{ width:220px; height:67px; display:inline-block; font-size:24px; line-height:64px; color:#fff; text-align:center; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/btnFrom.png) no-repeat;}
.btnFrom-yellow{ background-position:0 0;}
.btnFrom-grey{ background-position:-220px 0;}
.btnFrom-green{ background-position:-440px 0;}
.mlr30{ margin:0 30px;}
/*角色改名服务*/
.renamed{}
.renamed .desc1,.transfer .desc1{ height:43px; line-height:43px; padding-left:30px; font-size:14px; color:#383838;}
.renamed .desc2,.transfer .desc2{ line-height:32px; padding:9px 0 0 30px; font-size:14px; color:#383838;}
.renamed .desc3{ padding:14px 0 20px 30px; background-color:#f3f3f3;}
.renamed .desc4{ padding:12px 60px 21px 29px; line-height:25px; font-size:14px; color:#717171;}
.renamed .desc4 .font1{ color:#34495e; text-decoration:underline;}
.s-area{}
.s-area-pc1{ padding:19px 0 18px 43px; background-color:#f3f3f3;}
.s-area-pc2{ padding:19px 0 30px 30px;}
.s-area .span1{ width:103px; float:left; font-size:14px; color:#717171; line-height:27px;}
.s-area .span2{ width:94px; float:left; font-size:14px; color:#717171; line-height:27px; padding-left:19px;}
.s-area .span3{ width:116px; float:left; font-size:14px; color:#717171; line-height:27px;}
.s-area .select{ width:183px; height:27px; float:left; font-size:14px; color:#717171; line-height:25px; background-color:#e5e5e5;}
.s-area .Determine{ width:78px; height:25px; line-height:25px; display:inline-block; float:left; margin:1px 0 0 13px; font-size:14px; color:#464646; text-align:center; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/Determine.jpg);}
/*角色转移服务*/
.transfer{}
.transfer .desc3{ padding:14px 0 20px 30px; background-color:#f3f3f3;}
.transfer .desc4{ padding:16px 0 4px 30px; line-height:25px; font-size:14px; color:#383838;}
.transfer .desc5{ height:255px; margin:6px 7px 9px 30px; line-height:25px; font-size:14px; color:#717171; overflow-x:hidden; overflow-y:auto;}
.transfer .desc5 .content{ width:870px;}
/*我的订单*/
.order{	height:auto!important; height:531px; min-height:531px;}
/*table*/
table{ border-collapse:collapse;border-spacing:0;}
.area-table{ width:410px;}
.area-table th,.area-table td{ border:1px solid #5196eb; font-size:14px; color:#717171; line-height:25px; text-align:center; word-wrap:break-word; word-break:break-all;}
.area-table th{ background-color:#c2deff;}
.area-table td{ background-color:#fff; padding:11px 0;}
.table1 td{ background-color:#fff; padding:11px 0;}
.table2 td{ background-color:#fff; padding:19px 0;}
.table3 td{ background-color:#fff; padding:10px 0 5px 0;}
.table3 .text1{ text-align:left;}
.table3 .text1 input{ height:20px; margin:0 10px 0 30px;}
.table3 .text2{ text-align:left; padding-left:30px; color:#ff6c00;}
.table3 th.spc{text-align:left; padding-left:30px;}
.order-table{ width:100%;}
.order-table th{ border:0; font-size:16px; color:#fff; line-height:35px; background-color:#5196eb; word-wrap:break-word; word-break:break-all;}
.order-table th.col1{ width:154px; text-align:center; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg7.jpg) no-repeat 100% 50% #5196eb;}
.order-table th.col2{ width:236px; text-align:center; padding-right:81px;}
.order-table th.col3{ width:214px; text-align:left;}
.order-table th.col4{ padding-right:59px; text-align:center;}
.order-table tbody tr.tr1{ height:7px;}
.order-table td{ border:0; font-size:14px; color:#717171; line-height:35px; word-wrap:break-word; word-break:break-all;}
.order-table tr.tr2 td.col1{ width:244px; text-align:center; padding:9px 0;}
.order-table tr.tr2 td.col2{ width:236px; text-align:center; padding:1px 43px 1px 0;}
.order-table tr.tr2 td.col3{ width:214px; padding:1px 0; text-align:left;}
.order-table tr.tr2 td.col4{ padding:1px 59px 1px 0; text-align:center;}
.order-table tr.tr3 td.col1{ width:244px; text-align:center; padding:4px 0; background-color:#f3f3f3;}
.order-table tr.tr3 td.col2{ width:236px; text-align:center; padding:4px 81px 4px 0; background-color:#f3f3f3;}
.order-table tr.tr3 td.col3{ width:214px; padding:4px 0; text-align:left; background-color:#f3f3f3;}
.order-table tr.tr3 td.col4{ padding:4px 59px 4px 0; text-align:center; background-color:#f3f3f3;}
.order-table tr.tr2 td.col1 .font1,.order-table tr.tr3 td.col1 .font1{ color:#5196eb; text-decoration:underline;}
/**弹出层 遮罩**/
body div#mask{display:none;width:100%;height:100%;background-color:#000;position:absolute;top:0;left:0;z-index:100;filter:alpha(opacity=50);opacity:0.50;}
.popdetail{display:none;position:absolute;z-index:1000;left:50%;top:0;}
.closepop{ width:50px;height:51px;position:absolute;right:-60px;top:2px;z-index:1001; cursor:pointer;}
.closepop{background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/close.png);}
.cont{ width:479px; border:solid 1px #d0cfcf; background-color:#fff;}
.cont-hei1{	height:auto!important; height:318px; min-height:318px;}
.closepop { transition:All 0.4s ease-in-out;    
	-webkit-transition:All 0.4s ease-in-out;    
	-moz-transition:All 0.4s ease-in-out;    
	-o-transition:All 0.4s ease-in-out;}
.closepop:hover {transform:rotate(180deg);    
	-webkit-transform:rotate(180deg);    
	-moz-transform:rotate(180deg);   
	-o-transform:rotate(180deg);    
	-ms-transform:rotate(180deg);}
.cont .title{ width:440px; height:56px; line-height:56px; margin:0 auto; font-size:20px; color:#474747; border-bottom:dotted 1px #d2d1d1;}
.cont .titleaddress{ width:440px; height:56px; line-height:56px; margin:0 auto; font-size:20px; color:#474747; border-bottom:dotted 1px #d2d1d1;text-align: center;}
.cont .titleaddresscontent{ width:316px; height:56px; line-height:56px; margin:0 auto; font-size:16px; color:#474747; text-align: left;}
    
.cont .hxy{ width:440px; margin:0 auto; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/fantasyS.jpg) no-repeat 9px;}
.cont .hxy .name{ height:41px; padding-top:220px; text-align:center; font-size:25px; color:#f49c14;}
.cont .desc1{ font-size:14px; color:#808080; line-height:18px; padding:0 30px 8px 28px;}
.cont .desc2{ width:430px; line-height:20px; padding:16px 5px;  margin:0 auto; font-size:14px; color:#808080; border-bottom:dotted 1px #d2d1d1;}
.cont .desc2 .font1{ color:#474747;}
.cont .desc2 .font2{ font-size:25px; color:#f49c14;}
.cont .desc3{ width:410px; padding:14px 0; margin:0 auto;}
.cont .desc4{ line-height:18px; padding:14px 7px 10px 33px; font-size:14px; color:#474747;}
.cont .desc4 .font1{ color:#ff6c00;}
.cont .desc5{ line-height:18px; padding:16px 7px 14px 33px; font-size:14px; color:#474747;}
.cont .desc5 .font1{ color:#ff6c00;}
.cont .desc6{ padding-left:30px;}
.cont .desc7{ line-height:18px; padding:14px 7px 10px 33px; font-size:14px; color:#474747;}
.cont .service-area{ height:62px; padding-top:30px; background-color:#f3f3f3;}
.cont .service-area .line1{ height:27px; padding-left:74px;}
.cont .service-area .line1 .span1{ width:103px; float:left; font-size:14px; color:#717171; line-height:27px;}
.cont .service-area .line1 .select{ width:183px; height:27px; float:left; font-size:14px; color:#717171; line-height:25px; background-color:#e5e5e5;}
.cont .service-area .line2{ height:35px; line-height:35px; text-align:center; font-size:14px; color:#F00;}
.cont .frombtn{ padding:16px 0 21px 0; text-align:center;}


.btn{ width:74px; height:25px; line-height:25px; display:inline-block; text-align:center; font-size:14px; color:#fff; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/navigation-btn.jpg);}
.mybtn{ margin-left:12px; margin-right:7px;}

.btn1green{ width:74px; height:25px; line-height:25px; display:inline-block; text-align:center; font-size:14px; color:#fff; background:url(https://static.web.sdo.com/jijiamobile/pic/ff14/tmall/navigation-green-btn.jpg);}
.mybtn1green{ margin-left:212px; margin-right:7px;}
.mybtn2green{ margin-left:102px; margin-right:7px; margin-top:5px;}



.dot{
	color: red;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: bold;
}

.right{
	margin-left: 5px;
}

.back-btn1{ margin-top:20px; margin-left:28px; float:left; width:150px; height:37px; line-height:34px; text-align:center; font-size:14px; color:#fff; background:url(https://static.web.sdo.com/ff14/pic/ff_act/141028dgf/images/bg6.jpg) no-repeat;}